/*HERO SECTION*/

.heading-sec{
  background: url(images/expatpro1.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100vw;
  height: 50vh;
  margin-top: 80px;
  animation-name: bgchange;
  animation-timing-function: 0.2s;
  animation-duration: 160s;
  transition: ease-in-out;
  transition-duration: 3s;
  animation-iteration-count: infinite;
  animation-fill-mode: forwards;
  z-index: 5;

}
@keyframes bgchange {
  0%{background: url(images/expatpro3.png);background-size: cover;
      background-position: center;
      background-repeat: no-repeat; opacity: 1;}
  20%{background: url(images/expatpro2.png);background-size: cover;
      background-position: center;
      background-repeat: no-repeat; opacity: 1;}
  40%{background: url(images/expatpro3.png);background-size: cover;
      background-position: center;
      background-repeat: no-repeat; opacity: 1;}
  60%{background: url(images/expatpro4.png);background-size: cover;
      background-position: center;
      background-repeat: no-repeat; opacity: 1;}
  100%{background: url(images/expatpro1.png);background-size: cover;
      background-position: center;
      background-repeat: no-repeat; opacity: 1;}
  
}
.head-hero{
  width: 100%;
  height: 100%;
  min-height: 50vh;
  background-color: rgb(2, 90, 2, 0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 40px 20px;
}
h1{
  width: auto;
  max-width: 550px;
  color:  var(--dark-gold);
  text-align: start;
  font-size: 2.5rem;
  overflow: none;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 25px;
  transition: ease;
  animation-name: bounce;
  animation-timing-function: 5s;
  animation-duration: 1s;
  animation-delay: 1s;
  transition-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;

}
@keyframes bounce {
  0%
  {
      transform: translateY(-200px); opacity: 1;
  }
  20%,60%{
      transform: translateY(0); opacity: 1;
  }
  40% {
      transform: translateY(-30px); opacity: 1;
  }
  80% {
      transform: translateY(-15px); opacity: 1;
  }
  100% {
      transform: translateY(0); opacity: 1;
  }
}
h1 span{
  color: var(--secondary-color);
}



/*VISION*/
.vision-sec{
  width: 100vw;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 20px;
}
.visions{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 10px;
}
.vision-item{
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-width: 280px;
  max-width: 400px;
  height: 200px;
  box-shadow: 0px 0px 25px rgb(8, 8, 8, 0.6);
  padding: 10px;
  margin: 10px;
}
.vision-item:hover{
  background-color: var(--primary-color);
  color: var(--secondary-color);
}
.vision-item:hover h4{
  color: var(--secondary-color);
}
.vision-item:hover p{
  color: var(--secondary-color);
}
.vision-item h4{
  text-align: center;
  color: var(--primary-color);
  font-size: 22px;
}
.vision-item p{
  text-align: center;
  color: var(--text-color);
  font-size: 14px; 
}
.vision-item p svg{
  width: 22px; 
  height: 22px;
}




.team-section{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 20px;
  padding-left: 30px;
}
.team-section h2{
  text-align: center;
}
.teams{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
}
.team{
   display: flex;
   flex-direction: row;
   justify-content: center;
   align-items: center;
   margin: 15px;
   flex-wrap: wrap;
   width: 320px;
   border-radius: 15px;
   overflow: hidden;
   box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3),
   3px 3px 5px rgb(0, 0, 0, 0.2),
   inset 0px 0px 0px  rgba(0, 0, 0, 0.2),
   inset 0px 0px 0px rgb(0, 0, 0, 0.2);
}
.team1{
  justify-content: center;
  align-items: center;
 flex: 1;
 width: 180px;
 height: 200px;
 overflow: hidden;
}
.team:hover{
 background-color: var(--primary-color);
}
.team:hover .team1 img{
  width: 210px;
  height: 230px;
}
.team:hover .team2 h3{
  color: var(--dark-gold);
}
.team:hover .team2 p{
  color: var(--secondary-color);
}
.team2{
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 140px;
 height: 200px;
}
.team1 img{
  width: 180px;
  height: 200px;
}
.team2 h3{
   text-align: center;
   color: var(--primary-color);
   margin: 10px;
   font-size: 16px;
}
.team2 p{
   text-align: center;
   font-size: 12px;
}











/*BLOGING SECTION*/


.blog-section{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100%;
  padding-left: 10px;
  padding-top: 30px;
  margin: 20px 0px;
  padding-bottom: 20px;
}
.blog-section h2{
  text-align: center;
  color: var(--primary-color);
  margin: 10px;
}
.blog-container{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 90%;
  height: 100%;
  box-shadow: 0px 0px 25px rgba(31, 29, 29, 0.5);
  padding: 5px;
  margin: 20px;
}
.blog-container h3{
  text-align: center;
  color: var(--primary-color);
  margin: 5px;
}
.blog-item{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.blog-item1{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
  height: 260px;
  min-width: 250px;
}
.blog-item2{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
  min-width: 250px;
  height: 260px;
}
.blog-item2 img{
 width: 100%;
 height: 100%;
 
}
.blog-item1 p{
margin: 5px;
color: var(--text-color);
}





.donate-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px 20px;
  padding: 6px 10px;
  color: var(--secondary-color);
  background-color: var(--dark-gold);
  border-style: none;
  font-size: 14px;
  border-radius: 5px;
  width: 200px;
  height: 90px;
  overflow: hidden;
  position: relative;
}
.donate-btn a{
  color: var(--secondary-color);
}
.donate-btn span{
  position: absolute;
  top: 5px;
  left: 60px;
  font-size: 16px;
}
.donate-btn:hover{
 background-color: var(--primary-color);
}
.donor1{
  height: 140px;
  width: 220px;
}
.donor2{
  height: 50px;
  width: 150px;
}
.donate-pyt{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
}